DW cs4的jQuery语法提示插件

2009-05-12_094626

jquery DW CS4插件:jQuery_api_for_dw4,只能用于CS4版本,用扩展管理器安装后即可使用。

点击下载DW cs4的jQuery语法提示插件:jquery_api_for_dw4

赞(0) 打赏
未经允许不得转载:WEB前端开发 » DW cs4的jQuery语法提示插件

评论 11

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #-49

    我还没用上cs4呢

    L10年前 (2009-05-12)回复
  2. #-48

    不错啊,收下了啊

    花匠10年前 (2009-05-13)回复
  3. #-47

    这个怎么装啊?

    闲水小鱼10年前 (2009-05-14)回复
  4. #-46

    to:闲水小鱼
    先安装Adobe Extension Manager cs4

    10年前 (2009-05-14)回复
  5. #-45

    一直都没找着,今天运气好,谢了!
    可是……我的CS4是绿色版本的,不知道能不能行的说……
    郁闷着CS4自带的怎么似乎有prototype都没有jquery……
    不过jquery也基本上背下来了,常用的,呵呵……

    吉光片羽10年前 (2009-05-16)回复
  6. #-44

    呵呵 一不小心 进到了码头的博客~~·

    魔琳10年前 (2009-07-28)回复
  7. #-43

    晕,我的安装了怎么还是不行!!

    代码:

    $(document). //这个没提示
    jQuery.dir( //这个有提示

    Adobe DW CS4
    jQuery 1.3.1

    难道是jQuery版本的问题?????

    yuxh819年前 (2009-09-22)回复
  8. #-42

    NB~1 找了很久

    aaa9年前 (2009-12-13)回复
  9. #-41

    太实用了这插件!

    贝策8年前 (2011-02-22)回复
  10. #-40

    请问有DW CS5的插件没

    xiaochuan8年前 (2011-05-19)回复

前端开发相关广告投放 更专业 更精准

联系我们

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏